<div id="doc" class="markdown-body container-fluid"><h1 id="SIT---Lightning-Talks---Mach-mit">SIT - Lightning-Talks - Mach mit!</h1><div class="alert alert-success">
<p>Lightning Talks sind extrem kurze Vorträge (max 10 Minuten), die spannend und anregend gestaltet sind. Sie eignen sich für alle Themen, die nicht “groß” genug sind und außerdem <strong>für alle, die nicht viel Zeit für die Vorbereitung haben</strong> ;-)</p>
</div><p><strong>Trag dich einfach hier ein:</strong></p><ul>
<li>Carnivore and happy (es geht um Pflanzen)(Anna-Lena)</li>
<li>das Gamification-Framework Octalysis (Lorenz)</li>
<li>xoria: Tiling Window Manager - Use your desktop efficiently</li>
<li>Moderne Softwareentwicklung mit Großmutters Technik - Wie ich mit vim, einem Terminal und weiteren alten Tools meinen Lebensunterhalt verdiene (Schneider <small>(wer auch sonst, handelt ja von vim)</small>)</li>
<li>(vielleicht) <a href="https://zellij.dev/" target="_blank" rel="noopener">zellij</a> (Lorenz)</li>
<li>asterix: Polyglote</li>
<li>Ana: Data Mining kann jede*r! – Prüfungskalender der Informatik</li>
<li>[Name]: [Dein Vortrag]</li>
</ul><h2 id="Abstracts">Abstracts</h2><div class="alert alert-info">
<p>Hier können Abstracts und weitere Informationen zu den Lightning Talks verlinkt werden:</p>
</div></div>
